#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.0.6
visibility:           public
id:                   lifted-async-0.10.0.6-L2XsYniDzgZIpZCYd8tY7d
key:                  lifted-async-0.10.0.6-L2XsYniDzgZIpZCYd8tY7d
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2020 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  082adb5e10dbec35e3e9051a82469592
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-8.10.1/site-local/lifted-async-0.10.0.6
library-dirs:         /usr/lib/ghc-8.10.1/site-local/lifted-async-0.10.0.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/lifted-async-0.10.0.6
hs-libraries:         HSlifted-async-0.10.0.6-L2XsYniDzgZIpZCYd8tY7d
depends:
    async-2.2.2-Bj86P845FxLFtoqnXRki4A base-4.14.0.0
    constraints-0.12-68es20dUZDb3TAU6pw48fT
    lifted-base-0.2.3.12-FPiBCT5Hs7W933gabtXvcP
    monad-control-1.0.2.3-CSwxHoEhR3wLOgI9xoqEra
    transformers-base-0.4.5.2-6dTWVQVkpndEzF8CB6LlYd

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

